Subject: Quoting filename in using facing log messages

From: Daniel Gustafsson <[email-masked]>
Date: Wed, 13 Sep 2023 13:48:12 +0200

Looking at [email-masked] I noticed that we had a a few instances
of filenames in userfacing log messages (ie not elog or DEBUGx etc) not being
quoted, where the vast majority are quoted like \"%s\".  Any reason not to
quote them as per the attached to be consistent across all log messages?

--
Daniel Gustafsson